uk:
  program: "Програма"
  time:
   formats:
    long: "%Y-%m-%d %H:%M:%S"
  active_admin:
    project:
      one: "Проект"
      other: "Проекти"
    project/types:
      program: "Програма"
      project: "Проект"
    project/status:
      in_progress: "Триває"
      implemented: "Реалізовано"
    models:
    attributes:
      project:
        photo: "Фото"
        photo_preview: "Прев'ю для головної"
        photo_before: "Фото для шторки (до)"
        photo_after: "Фото для шторки (після)"
        types: "Тип"
        status: "Статус"
        individual_type_uk: "Індивідуальний тип"
        individual_type_en: "Індивідуальний тип (анг)"
        title_uk: "Назва"
        title_en: "Назва (анг)"
        heading_uk: "Заголовок"
        heading_en: "Заголовок (анг)"
        slug: "Slug"
        short_description_uk: "Короткий опис"
        short_description_en0: "Короткий опис (анг)"
        description_uk: "Опис"
        description_en: "Опис (анг)"
        site: "Сайт"
        link_to_facebook: "Посилання Facebook"
        required_amount: "Необхідна сума"
        related_links_uk: "Корисні лінки"
        related_links_en: "Корисні лінки (анг)"
        footer_photo: "Фото для футера"
        created_at: "Створено"
        updated_at: "Оновлено"
